import { RdDItem } from "../item.js";

export default class RdDItemJeu extends RdDItem {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/arts/jeux_petasse.webp";
  }
}
